... the user friendly GPS tool


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[split] RouteConverter startet auf dem Mac nur ein Mal war: RouteConverter 2.14 ist fertig
#11
Nix, Nada, keine Einträge gefunden!
Langsam verliere ich die Lust! Nächste Woche fahre ich den Urlaub und da wäre es schön wenns am Mac funzt. Muß ich doch nen Win7 Rechner mitnehmen!
Reply
#12
Nicht gleich die Flinte ins Korn schmeißen.

Hier mit der Vorabversion funzt alles problemlos. Aber so ins blaue kann Christian auch nicht alles wissen.

Also mal ein wenig Butter an die Fische.

Mac OS X Yosemite

Welche Java-Version?

RouteConverter 2.14, wo abgelegt?

Benutzer mit Admin-Rechten?
Reply
#13
(29.05.2015, 19:19)ryanthara Wrote: Nicht gleich die Flinte ins Korn schmeißen.

Hier mit der Vorabversion funzt alles problemlos. Aber so ins blaue kann Christian auch nicht alles wissen.

Also mal ein wenig Butter an die Fische.

Mac OS X Yosemite:   10.10.3

Welche Java-Version?  Java Web Start 15.0.0

RouteConverter 2.14, wo abgelegt?  /user/xyz/Library/Application Support/Oracle/Java/Deployment/cache/6.0/bundles/RouteConverter.app

Benutzer mit Admin-Rechten? Ja
Reply
#14
Moin Moin, er lief eben nach einem Neustarts des macs, beim nächsten öffnen war wieder Feierabend!
Reply
#15
Meint 2.14 die aktuelleste 2.14.2? Falls nicht, hilft vielleicht aktualisieren.
--
Christian
Reply
#16
Ich habe die am 30.5 15 runtergelassen!
Reply
#17
Ja, ist die 2.14.2!
Reply
#18
(29.05.2015, 19:29)hayabuddha Wrote:
(29.05.2015, 19:19)ryanthara Wrote: Nicht gleich die Flinte ins Korn schmeißen.

Hier mit der Vorabversion funzt alles problemlos. Aber so ins blaue kann Christian auch nicht alles wissen.

Also mal ein wenig Butter an die Fische.

Mac OS X Yosemite:   10.10.3

Welche Java-Version?  Java Web Start 15.0.0

RouteConverter 2.14, wo abgelegt?  /user/xyz/Library/Application Support/Oracle/Java/Deployment/cache/6.0/bundles/RouteConverter.app

Benutzer mit Admin-Rechten? Ja

Das scheint soweit alles zu passen.

Ich kann hier das Problem aktuell aus anderen Gründen nicht nachvollziehen. Entweder blockiert meine Firewall, Little Snitch oder es gibt ein anderes Problem mit der Webstart-Version unter OSX.


.png   RC-Fehler.png (Size: 446.57 KB / Downloads: 697)
Reply
#19
Du (bzw. das Webstart-Plugin im Browser) haben RouteConverter wahrscheinlich mit Apples Java 6 gestartet (siehe auch die 6.0 im Ablagepfad). Das muß aber mindestes Java 7 sein.
--
Christian
Reply
#20
(08.06.2015, 10:58)routeconverter Wrote: Du (bzw. das Webstart-Plugin im Browser) haben RouteConverter wahrscheinlich mit Apples Java 6 gestartet (siehe auch die 6.0 im Ablagepfad). Das muß aber mindestes Java 7 sein.

Das ist nicht der Fall.

Sowohl ein Blick in das Terminal

Code:
/Library/Internet\ Plug-Ins/JavaAppletPlugin.plugin/Contents/Home/bin/java -version
java version "1.8.0_45"
Java(TM) SE Runtime Environment (build 1.8.0_45-b14)
Java HotSpot(TM) 64-Bit Server VM (build 25.45-b02, mixed mode)

als auch ein Blick in die Einstellungen von Safari zeigen Java 8 Update 45 an.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)